.erjifontover1088059{ font-size: 16px; text-decoration: none; color: #ffffff; line-height: 230% ;}
.leaderfont1088059{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground1088059{ height: 50px; position: relative ;}
.erjibackground1088059{ height: 50px; width: 150px; position: relative; background-color: #869bae ;}
.currentfontStyle1088059{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1088059{ font-size: 16px; text-decoration: none; color: #ffffff; line-height: 230% ;}
.yijifontover1088059{ font-size: 16px; text-decoration: none; color: #ffffff; line-height: 230% ;}
.erjibackgroundover1088059{ height: 50px; width: 150px; position: relative; background-color: #023d7b ;}
.yijibackgroundover1088059{ background-color: #869bae ;}
.ejfontstyle1088059{ font-size: 16px; text-decoration: none; color: #ffffff; line-height: 230% ;}

.titlestyle211527{ font-size: 9pt; color: #222222; text-decoration: none ;}

